
table{
	border-color: black;
	border-width: 4px;
	border-style: solid;
	
}

body {	 
	background-image : url(../imagens/fundo1.jpg);
}
.tituloCadastro{
	
	border-color: black;
	border-width: 2px;
	border-style: dotted;  
}


.linhaAzul td{
	border-color: blue;
	border-width: 2px;
	border-style: solid;
	
		
}


.linhaAmarela td{
	border-color: yellow;
	border-width: 2px;
	border-style: solid; 
}


.titulo{
	border-color: red;
	border-width: 2px;
	border-style: none;
}
